/* Responsve Styling */
@media only screen and (min-width: 320px) and (max-width: 519px) {
    .header {
        display: none;
    }

    .responsive_menu {
        display: flex;
    }

    .banner_cont h1 {
        font-size: 21px;
        padding-top: 100px;
    }

    .banner_cont h2 {
        font-size: 24px;
    }

    .banner_cont p {
        font-size: 12px;
    }

    .banner_cont ul li {
        font-size: 13px;
    }

    .banner_btn {
        margin-bottom: 25px;
    }

    .home_banner .chat_form {
        width: 97%;
    }

    .themebtn {
        font-size: 10px;
    }

    .section_title h3 {
        font-size: 30px;
    }

    .card_img {
        width: 70px;
        height: 70px;
    }

    .services_card h3 {
        font-size: 17px;
    }

    .services_card p {
        font-size: 14px;
    }

    .services_card {
        margin: 0 auto 26px;
        padding: 20px;
        min-height: auto;
    }

    .packages {
        padding: 100px 0;
    }

    .nav-link {
        font-size: 14px;
        padding: 8px 9px;
        border-radius: 0 !important;
    }

    .nav-tabs {
        margin-bottom: 40px;
        gap: 4px 13px;
    }

    .nav-link.active {
        background: #4040401a !important;
    }

    li.nav-item {
        border-radius: 0 !important;
    }

    .package_card h5 {
        font-size: 20px;
    }

    .package_card h3 {
        font-size: 20px;
    }

    .package_card ul li {
        font-size: 12px;
    }

    .package_card {
        padding: 20px 14px;
        margin-bottom: 20px;
    }

    .about_us .section_title {
        margin-top: -99px;
    }

    .about_us {
        padding: 50px 0px;
    }

    .aboutus_lftcnt h3 {
        font-size: 21px;
        width: auto;
    }

    .aboutus_lftcnt a {
        font-size: 21px;
    }

    .aboutus_rghtcnt p {
        font-size: 13px;
    }

    ul.about_lst {
        display: block;
    }

    .about_us:before {
        display: none;
    }

    .about_lst li {
        font-size: 18px;
        margin-bottom: 13px;
    }

    .about_lst li img {
        width: 30px;
        height: auto;
    }

    .footer_logos {
        margin-bottom: 0;
    }

    .footer_info {
        margin: 20px 0px;
    }

    .footer_info a {
        font-size: 14px;
    }

    .chat_form {
        width: 95%;
        padding: 23px 20px;
    }

    .chat_form h3 {
        font-size: 25px;
    }

    .chat_check label {
        font-size: 8px;
    }

    .copyright {
        display: block;
    }

    .term {
        display: block;
    }

    .copyright {
        text-align: center;
    }

    .creditcard_img {
        margin: 0 auto;
        margin-top: 10px;
    }

    .copyright p {
        font-size: 13px;
    }

    .term a {
        font-size: 14px;
        margin-top: 10px;
        padding: 0px 10px;
    }

    ::-webkit-scrollbar {
        width: 2px;
    }
}

@media only screen and (min-width: 520px) and (max-width: 767px) {
    .header {
        display: none;
    }

    .responsive_menu {
        display: flex;
    }

    .banner_cont h1 {
        font-size: 43px;
    }

    .banner_cont p {
        font-size: 12px;
    }

    .banner_cont ul li {
        font-size: 13px;
    }

    .banner_btn {
        margin-bottom: 25px;
    }

    .home_banner .chat_form {
        width: 97%;
    }

    .banner_cont h2 {
        font-size: 25px;
    }

    .themebtn {
        font-size: 12px;
    }

    .section_title h3 {
        font-size: 37px;
    }

    .card_img {
        width: 70px;
        height: 70px;
    }

    .services_card h3 {
        font-size: 20px;
    }

    .services_card p {
        font-size: 15px;
    }

    .services_card {
        margin: 0 auto 26px;
        padding: 20px;
        min-height: auto;
    }

    .packages {
        padding: 100px 0;
    }

    .nav-link {
        font-size: 14px;
        padding: 8px 9px;
        border-radius: 0 !important;
    }

    .nav-tabs {
        margin-bottom: 40px;
        gap: 4px 13px;
    }

    .nav-link.active {
        background: #4040401a !important;
    }

    li.nav-item {
        border-radius: 0 !important;
    }

    .package_card h5 {
        font-size: 23px;
    }

    .package_card h3 {
        font-size: 23px;
    }

    .package_card ul li {
        font-size: 14px;
    }

    .package_card {
        padding: 20px 14px;
        margin-bottom: 20px;
    }

    .about_us .section_title {
        margin-top: -99px;
    }

    .about_us {
        padding: 50px 0px;
    }

    .aboutus_lftcnt h3 {
        font-size: 27px;
        width: auto;
    }

    .aboutus_lftcnt a {
        font-size: 23px;
    }

    .aboutus_rghtcnt p {
        font-size: 15px;
    }

    ul.about_lst {
        display: block;
    }

    .about_us:before {
        display: none;
    }

    .about_lst li {
        font-size: 21px;
        margin-bottom: 13px;
    }

    .about_lst li img {
        width: 35px;
        height: auto;
    }

    .footer_logos {
        margin-bottom: 0;
    }

    .footer_info {
        margin: 20px 0px;
    }

    .footer_info a {
        font-size: 16px;
    }

    .chat_form {
        width: 95%;
        padding: 23px 20px;
    }

    .chat_form h3 {
        font-size: 28px;
    }

    .chat_check label {
        font-size: 9px;
    }

    .copyright {
        display: block;
    }

    .term {
        display: block;
    }

    .copyright {
        text-align: center;
    }

    .creditcard_img {
        margin: 0 auto;
        margin-top: 10px;
    }

    .copyright p {
        font-size: 15px;
    }

    .term a {
        font-size: 14px;
        margin-top: 10px;
        padding: 0px 10px;
    }

    ::-webkit-scrollbar {
        width: 3px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    ul.header-main__nav li a {
        font-size: 14px;
    }

    a.header__logo img {
        width: 180px;
        height: auto;
    }

    .banner_cont p {
        font-size: 12px;
        margin-bottom: 5px;
    }

    .banner_cont ul li {
        font-size: 13px;
        margin-bottom: 5px;
    }

    .banner_btn {
        margin-bottom: 25px;
    }

    .home_banner .chat_form {
        width: 97%;
    }

    .banner_cont h1 {
        font-size: 24px;
    }

    .banner_cont h2 {
        font-size: 30px;
    }

    .themebtn {
        font-size: 12px;
    }

    .services {
        padding: 60px 0;
    }

    .section_title h3 {
        font-size: 43px;
    }

    .services_card {
        padding: 30px 15px;
        width: 100%;
        min-height: auto;
    }

    .card_img {
        width: 60px;
        height: 60px;
    }

    .services_card h3 {
        font-size: 15px;
    }

    .services_card p {
        font-size: 14px;
        margin: 0;
        height: 300px;
        overflow-y: auto;
    }

    .packages {
        padding: 70px 0;
    }

    .nav-link {
        font-size: 16px;
    }

    .package_card {
        width: 100%;
        padding: 30px 15px;
    }

    .package_card h5 {
        font-size: 20px;
    }

    .package_card h3 {
        font-size: 18px;
    }

    .package_card ul li {
        font-size: 13px;
    }

    .about_us .section_title {
        margin-top: -70px;
    }

    .about_us {
        padding: 80px 0;
    }

    .aboutus_lftcnt h3 {
        font-size: 25px;
    }

    .aboutus_lftcnt a {
        font-size: 23px;
    }

    .aboutus_rghtcnt p {
        font-size: 12px;
    }

    .about_lst li {
        font-size: 16px;
    }

    .about_lst li img {
        width: 30px;
    }

    .chat_form {
        width: 100%;
    }

    .footer_info a {
        FONT-SIZE: 15PX;
    }

    .copyright p {
        font-size: 14px;
    }

    .term {
        gap: 10px;
    }

    .term a {
        font-size: 13px;
    }

    .package_card .themebtn {
        gap: 5px;
        font-size: 11px;
        width: 100%;
    }

    .package_card .themebtn i {
        font-size: 16px;
    }

    ::-webkit-scrollbar {
        width: 5px;
    }
}

@media only screen and (min-width: 992px) and (max-width: 1250px) {
    a.header__logo img {
        width: 180px;
    }

    ul.header-main__nav li a {
        font-size: 14px;
    }

    .banner_cont p {
        font-size: 13px;
    }

    .banner_cont ul li {
        font-size: 13px;
    }

    .banner_btn {
        margin-bottom: 25px;
    }

    .home_banner .chat_form {
        width: 97%;
    }

    .banner_cont h1 {
        font-size: 33px;
    }

    .banner_cont h2 {
        font-size: 25px;
    }

    .themebtn {
        font-size: 13px;
    }

    .section_title h3 {
        font-size: 35px;
    }

    .card_img {
        width: 60px;
    }

    .services_card h3 {
        font-size: 17px;
    }

    .services_card {
        width: 100%;
        padding: 30px 20px;
        min-height: auto;
    }

    .services_card p {
        font-size: 15px;
        height: 330px;
        margin: 0;
    }

    .packages {
        padding: 70px 0 90px;
    }

    .nav-link {
        font-size: 16px;
    }

    .package_card h5 {
        font-size: 20px;
    }

    .package_card h3 {
        font-size: 20px;
    }

    .about_us .section_title {
        margin-top: -120px;
    }

    .aboutus_lftcnt h3 {
        font-size: 29px;
    }

    .aboutus_lftcnt a {
        font-size: 22px;
    }

    .aboutus_rghtcnt p {
        font-size: 15px;
    }

    .about_us {
        padding: 70px 0px;
    }

    .about_lst li {
        font-size: 17px;
    }

    .about_lst li img {
        width: 30px;
    }

    .chat_form {
        width: 100%;
    }

    .copyright p {
        font-size: 15px;
    }

    .term a {
        font-size: 14px;
    }

    ::-webkit-scrollbar {
        width: 5px;
    }
}